list: API endpoint for returning a list of monsters.
retrieve: API endpoint for returning a particular monster.

GET /v1/monsters/?format=api&ordering=-charisma&page=35
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3207,
    "next": "https://api.open5e.com/v1/monsters/?format=api&ordering=-charisma&page=36",
    "previous": "https://api.open5e.com/v1/monsters/?format=api&ordering=-charisma&page=34",
    "results": [
        {
            "slug": "chaos-raptor",
            "desc": "",
            "name": "Chaos Raptor",
            "size": "Gargantuan",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral",
            "armor_class": 18,
            "armor_desc": "natural armor",
            "hit_points": 248,
            "hit_dice": "16d20+80",
            "speed": {
                "walk": 20,
                "burrow": 80,
                "fly": 120
            },
            "strength": 28,
            "dexterity": 10,
            "constitution": 20,
            "intelligence": 5,
            "wisdom": 10,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": 5,
            "constitution_save": 1,
            "intelligence_save": null,
            "wisdom_save": 5,
            "charisma_save": 5,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "tremorsense 60', passive Perception 15",
            "languages": "understands Common and Terran, but can't speak",
            "challenge_rating": "13",
            "cr": 13.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Beak attack and one Talons attack."
                },
                {
                    "name": "Beak",
                    "desc": "Melee Weapon Attack: +14 to hit, 10 ft., one target, 27 (4d8+9) piercing damage."
                },
                {
                    "name": "Talons",
                    "desc": "Melee Weapon Attack: +14 to hit, 5 ft., one target, 23 (4d6+9) slashing damage and target is grappled (escape DC 18). Until this grapple ends target is restrained and raptor can't use its talons on another target."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Aura of Chaos",
                    "desc": "When a creature with Int of 4 or higher starts its turn within 30' of raptor creature must make a DC 18 Cha save. Fail: creature can't take reactions until start of its next turn and must roll a d8 to determine what it does during that turn. On 1-4 creature does nothing. On 5-6 creature takes no action but uses all its movement to move in a random direction. On 7-8 creature makes one melee attack vs. randomly determined creature within its reach or it does nothing if no creature is within its reach. At start of raptor's turn it chooses whether this aura is active."
                },
                {
                    "name": "Earth Glide",
                    "desc": "Can burrow through nonmagical unworked earth/stone with o disturbing material it moves through."
                },
                {
                    "name": "Keen Sight",
                    "desc": "Advantage: sight Wis (Percept) checks."
                },
                {
                    "name": "Regeneration",
                    "desc": "Raptor regains 20 hp at start of its turn if at least half of its body is submerged in earth or stone. If raptor takes thunder this trait doesn't function at start of raptor's next turn. Raptor dies only if it starts its turn with 0 hp and doesn't regenerate."
                }
            ],
            "spell_list": [],
            "page_no": 81,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_chaos-raptor/"
        },
        {
            "slug": "clockwork-armadillo",
            "desc": "",
            "name": "Clockwork Armadillo",
            "size": "Small",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 22,
            "hit_dice": "4d6+8",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 18,
            "constitution": 14,
            "intelligence": 5,
            "wisdom": 10,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": 6,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison, psychic",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, petrified, poisoned",
            "senses": "darkvision 60', passive Perception 12",
            "languages": "understands the languages of its creator but can't speak",
            "challenge_rating": "1/4",
            "cr": 0.25,
            "actions": [
                {
                    "name": "Scissor Claws",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 6 (1d4+4) slashing damage and the target must make DC 11 Con save or drop whatever it is currently holding."
                },
                {
                    "name": "Tuck In",
                    "desc": "Tucks its entire body into its shell forming an armored ball. While an armored ball it moves by rolling has resistance to B/P/S damage is immune to the prone condition and it can't make Scissor Claws attacks. As part of this action the armadillo can expand its shell outward to contain one object of its size or smaller that isn't being worn or carried and is within 5 ft. of the armadillo. The armadillo can uncurl its body and release any contained item as a bonus action."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Construct Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Immutable Form",
                    "desc": "Immune: form-altering spells/effects."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Overclocked",
                    "desc": "Advantage on initiative rolls."
                }
            ],
            "spell_list": [],
            "page_no": 86,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_clockwork-armadillo/"
        },
        {
            "slug": "clockwork-pugilist",
            "desc": "",
            "name": "Clockwork Pugilist",
            "size": "Medium",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 32,
            "hit_dice": "5d8+10",
            "speed": {
                "walk": 30
            },
            "strength": 16,
            "dexterity": 12,
            "constitution": 14,
            "intelligence": 6,
            "wisdom": 13,
            "charisma": 10,
            "strength_save": 5,
            "dexterity_save": null,
            "constitution_save": 4,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison, psychic",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, petrified, poisoned",
            "senses": "darkvision 60', passive Perception 13",
            "languages": "Common",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Fist attacks."
                },
                {
                    "name": "Fist",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 6 (1d6+3) bludgeoning damage."
                },
                {
                    "name": "Brass Onslaught (Recharge 6)",
                    "desc": "The pugilist moves up to 10 ft. and makes one fist attack. If it hits the target takes an extra 10 (3d6) bludgeoning damage. This movement doesn't provoke opportunity attacks."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Get Down Sir!",
                    "desc": "When a creature within 5 ft. of the pugilist is targeted by a ranged attack or spell the pugilist steps in the way and the ranged attack or spell targets the pugilist instead."
                },
                {
                    "name": "Parry",
                    "desc": "+2 to its AC vs. one melee attack that would hit it. Must see attacker and have at least one hand empty."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Construct Nature",
                    "desc": "A clockwork pugilist doesn't require air food drink or sleep."
                },
                {
                    "name": "Immutable Form",
                    "desc": "Immune: form-altering spells/effects."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                }
            ],
            "spell_list": [],
            "page_no": 88,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_clockwork-pugilist/"
        },
        {
            "slug": "crab-samurai",
            "desc": "",
            "name": "Crab, Samurai",
            "size": "Medium",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "lawful neutral",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 105,
            "hit_dice": "14d8+42",
            "speed": {
                "walk": 30,
                "swim": 30
            },
            "strength": 18,
            "dexterity": 10,
            "constitution": 16,
            "intelligence": 6,
            "wisdom": 14,
            "charisma": 10,
            "strength_save": 7,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "nonmagic B/P/S attacks",
            "damage_immunities": "",
            "condition_immunities": "charmed, frightened",
            "senses": "blindsight 30', passive Perception 15",
            "languages": "understands Common but can't speak",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three melee attacks. If grappling two creatures it can't make Crustaceous Sword attacks."
                },
                {
                    "name": "Crustaceous Sword",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 13 (2d8+4) slashing damage."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 11 (2d6+4) bludgeoning damage. If the target is Med or smaller it is grappled (escape DC 15) and the crab can't use this claw to attack another target. The crab has two claws each of which can grapple only one target."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Fighting Stance",
                    "desc": "Adopts a fighting stance choosing from the options below. The stance lasts until the crab ends it (no action required) or uses this bonus action again.Banded Claw. Adopts a wide grappler's stance. While the samurai crab is in this stance each creature that starts its turn grappled by the crab takes 3 (1d6) bludgeoning damage.Hard Shell. Defensive stance increasing its AC by 2.Soft Shell. Adopts an offensive stance gaining advantage on the first Crustaceous Sword attack it makes each turn."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "Can breathe air and water."
                }
            ],
            "spell_list": [],
            "page_no": 99,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_crab-samurai/"
        },
        {
            "slug": "diomedian-horse",
            "desc": "",
            "name": "Diomedian Horse",
            "size": "Large",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 57,
            "hit_dice": "6d10+24",
            "speed": {
                "walk": 60
            },
            "strength": 20,
            "dexterity": 14,
            "constitution": 18,
            "intelligence": 4,
            "wisdom": 12,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 13",
            "languages": "—",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite attack and one Claw attack."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one creature,. 12 (2d6+5) piercing damage."
                },
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one creature,. 10 (2d4+5) slashing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Keen Smell",
                    "desc": "Advantage: smell Wis (Percept) checks."
                },
                {
                    "name": "Pack Tactics",
                    "desc": "Advantage on attacks vs. creature if 1+ unincapacitated attacker ally is within 5 ft. of target."
                },
                {
                    "name": "Pounce",
                    "desc": "If the diomedian horse moves at least 20' straight toward a creature and then hits with Claw attack on the same turn that target must make DC 14 Str save or be knocked prone. If the target is prone the diomedian horse can make one Bite attack vs. it as a bonus action."
                }
            ],
            "spell_list": [],
            "page_no": 130,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_diomedian-horse/"
        },
        {
            "slug": "dire-lionfish",
            "desc": "",
            "name": "Dire Lionfish",
            "size": "Large",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 136,
            "hit_dice": "16d10+48",
            "speed": {
                "walk": 0,
                "swim": 60
            },
            "strength": 17,
            "dexterity": 15,
            "constitution": 17,
            "intelligence": 3,
            "wisdom": 12,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 14",
            "languages": "—",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite attack and one Headbutt attack."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 14 (2d10+3) piercing damage."
                },
                {
                    "name": "Headbutt",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 12 (2d8+3) bludgeoning damage + 7 (2d6) poison."
                },
                {
                    "name": "Forceful Spit (Recharge 4-6)",
                    "desc": "Launches a stream of pessurized water from its mouth in a 30' line that is 5 ft. wide  Each creature in that line: 21 (6d6) bludgeoning damage and is pushed up to 20' away from the lionfish and is knocked prone (DC 14 Dex half damage and is pushed up to 10 ft. away from the lionfish and isn't knocked prone.)"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Charge",
                    "desc": "If it moves 30'+ straight to foe and hits with Headbutt attack on same turn target takes an extra 9 (2d8) piercing damage."
                },
                {
                    "name": "Coral Camouflage",
                    "desc": "The lionfish has advantage on Dex (Stealth) checks made to hide in underwater terrain that includes plant life or coral reefs."
                },
                {
                    "name": "Envenomed Spines",
                    "desc": "A creature that touches lionfish or hits it with melee attack while within 5 ft. of it: 7 (2d6) poison."
                },
                {
                    "name": "Poison Affinity",
                    "desc": "Advantage on saves vs. being poisoned."
                },
                {
                    "name": "Water Breathing",
                    "desc": "Can breathe only underwater."
                }
            ],
            "spell_list": [],
            "page_no": 131,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_dire-lionfish/"
        },
        {
            "slug": "dragonette-shovel",
            "desc": "",
            "name": "Dragonette, Shovel",
            "size": "Tiny",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 12,
            "armor_desc": "natural armor",
            "hit_points": 33,
            "hit_dice": "6d4+18",
            "speed": {
                "walk": 20,
                "burrow": 30
            },
            "strength": 14,
            "dexterity": 11,
            "constitution": 16,
            "intelligence": 8,
            "wisdom": 13,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "tremorsense 60', darkvision 60' passive Perception 13",
            "languages": "Common, Draconic, Sylvan",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Head Slap",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 4 (1d4+2) bludgeoning damage and if target is Small or smaller: DC 12 Str save or be launched up 10 ft. into the air and away from dragonette taking falling damage as normal."
                },
                {
                    "name": "Raking Claws",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 5 (1d6+2) slashing damage."
                },
                {
                    "name": "Sticky Tongue",
                    "desc": "Launches tongue at target up to 15 ft. away. If target is Small or smaller: DC 13 Str save or be pulled up to 15 ft. toward dragonette. If target is Med or larger: DC 13 Dex save or dragonette is pulled up to 15 ft. closer to the target. If target is within 5 ft. of dragonette dragonette can make one Raking Claws attack vs. it as a bonus action."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Floral Camouflage",
                    "desc": "Advantage on Dex (Stealth) checks made to hide among ample obscuring flowers fruits or vegetables."
                },
                {
                    "name": "Messy Digger",
                    "desc": "Opportunity attacks vs. it have disadvantage when dragonette burrows out of an enemy's reach."
                },
                {
                    "name": "Squat Body",
                    "desc": "Advantage on ability checks/saves vs. effects to move it vs. its will and if effect moves it vs. its will along the ground can use a reaction to reduce distance moved by up to 10 ft.."
                }
            ],
            "spell_list": [],
            "page_no": 150,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_dragonette-shovel/"
        },
        {
            "slug": "drake-ethereal",
            "desc": "",
            "name": "Drake, Ethereal",
            "size": "Large",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 133,
            "hit_dice": "14d10+56",
            "speed": {
                "walk": 30,
                "fly": 60
            },
            "strength": 18,
            "dexterity": 14,
            "constitution": 19,
            "intelligence": 8,
            "wisdom": 14,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 7,
            "intelligence_save": null,
            "wisdom_save": 5,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, necrotic",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 60', passive Perception 15",
            "languages": "Draconic",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite attack and two Claw attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 15 (2d10+4) piercing damage + 9 (2d8) force. Target is grappled (escape DC 15) if it is a Large or smaller creature and drake doesn't have another creature grappled."
                },
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 11 (2d6+4) slashing damage."
                },
                {
                    "name": "Phase Breath (Recharge 5-6)",
                    "desc": "Exhales a blue mist in a 30' cone. Each creature in that area: 27 (6d8) force and is magically shifted to the Ethereal Plane for 1 min (DC 15 Con half damage and isn't magically shifted). A creature shifted to the Ethereal Plane in this way can re-save at end of each of its turns magically shifting back to the Material Plane on a success."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Ethereal Step",
                    "desc": "Magically shifts from Material Plane to Ethereal or vice versa. Drake can bring creatures grappled by it into the Ethereal Plane with it. A creature not native to Ethereal Plane returns to Material Plane in 1d4 rounds if brought to the plane while grappled by drake."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Ethereal Sight",
                    "desc": "Can see 60' into the Ethereal Plane when on the Material Plane and vice versa."
                }
            ],
            "spell_list": [],
            "page_no": 153,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_drake-ethereal/"
        },
        {
            "slug": "drake-riptide",
            "desc": "",
            "name": "Drake, Riptide",
            "size": "Large",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "lawful evil",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 231,
            "hit_dice": "22d10+110",
            "speed": {
                "walk": 20,
                "swim": 60
            },
            "strength": 22,
            "dexterity": 9,
            "constitution": 20,
            "intelligence": 11,
            "wisdom": 16,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": 3,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold",
            "damage_immunities": "poison",
            "condition_immunities": "paralyzed, poisoned, unconscious",
            "senses": "blindsight 120', darkvision 60', passive Perception 17",
            "languages": "Aquan, Draconic",
            "challenge_rating": "11",
            "cr": 11.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Sonic Pulses or one Bite and two Slams."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +10 to hit, 10 ft., one target, 24 (4d8+6) piercing damage."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +10 to hit, 5 ft., one target, 20 (4d6+6) bludgeoning damage."
                },
                {
                    "name": "Sonic Pulse",
                    "desc": "Ranged Spell Attack: +7 to hit, 60 ft., one target, 21 (4d8+3) thunder. Drake can use this action only while underwater."
                },
                {
                    "name": "Buffeting Blast (Recharge 5-6)",
                    "desc": "Exhales powerful stream of water in 60' line × 5 ft. wide. Each creature in line: 38 (7d10) bludgeoning damage and becomes disoriented for 1 min (DC 17 Dex half damage not disoriented). When a disoriented creature moves it moves in a random direction. It can re-save at end of each of its turns success ends effect on itself."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Manipulate Currents",
                    "desc": "While underwater changes water flow within 60' of it. Chooses one of below which lasts until start of its next turn.A 20' cube of rushing water forms on a point drake can see in the water. The cube's space is difficult terrain and a creature that starts its turn swimming in the area must make DC 17 Str save or be pushed out of the cube directly away from drake.The current shoots in a 60' long 10 ft. wide line from drake in a direction it chooses. Each creature in area: pushed up to 15 ft. away from drake in a direction following the line (DC 17 Str negates).The drake takes the Dash action."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "Can breathe air and water."
                },
                {
                    "name": "Echolocation",
                    "desc": "Can't use its blindsight while deafened or out of water."
                },
                {
                    "name": "Underwater Camouflage",
                    "desc": "Advantage: Dex (Stealth) underwater."
                }
            ],
            "spell_list": [],
            "page_no": 155,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_drake-riptide/"
        },
        {
            "slug": "dwarf-firecracker",
            "desc": "",
            "name": "Dwarf, Firecracker",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "any alignment",
            "armor_class": 14,
            "armor_desc": "scale mail",
            "hit_points": 68,
            "hit_dice": "8d8 +32",
            "speed": {
                "walk": 25
            },
            "strength": 17,
            "dexterity": 10,
            "constitution": 18,
            "intelligence": 15,
            "wisdom": 9,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": 2,
            "constitution_save": 6,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -1,
            "skills": {
                "perception": -1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "fire, poison",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 9",
            "languages": "Common, Dwarvish",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Wrecking Maul or Fire Blast attacks."
                },
                {
                    "name": "Wrecking Maul",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 10 (2d6+3) bludgeoning damage + 3 (1d6) fire. The target must make DC 13 Str save or be pushed up to 15 ft. away from the firecracker and knocked prone."
                },
                {
                    "name": "Fire Blast",
                    "desc": "Ranged Spell Attack: +4 to hit, 60 ft., one target, 12 (3d6+2) fire."
                },
                {
                    "name": "Combustion Wave (Recharge 5-6)",
                    "desc": "The firecracker slams its massive hammer into the ground battering itself and its foes with fiery shockwave. Each creature within 20' of the firecracker including itself must make a DC 13 Con save taking 10 (3d6) fire and 10 (3d6) thunder on a failed save or half damage if made. Creatures behind cover have advantage on the save."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Dwarven Fleet Foot",
                    "desc": "When the firecracker takes fire its speed increases by 10 ft. until the end of its next turn. In addition it can immediately reroll its initiative and choose to change its place in the initiative order in subsequent rounds to the result."
                },
                {
                    "name": "Siege Monster",
                    "desc": "Double damage to objects/structures."
                }
            ],
            "spell_list": [],
            "page_no": 165,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_dwarf-firecracker/"
        },
        {
            "slug": "ember-glider",
            "desc": "",
            "name": "Ember Glider",
            "size": "Medium",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 44,
            "hit_dice": "8d8+8",
            "speed": {
                "walk": 40,
                "climb": 30
            },
            "strength": 6,
            "dexterity": 16,
            "constitution": 13,
            "intelligence": 3,
            "wisdom": 11,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": 5,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": 2,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "poison",
            "damage_immunities": "fire",
            "condition_immunities": "",
            "senses": "passive Perception 12",
            "languages": "—",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 12 (2d8+3) piercing damage."
                },
                {
                    "name": "Brimstone Acorn",
                    "desc": "Ranged Weapon Attack: +5 to hit 20/60' one target 10 (2d6+3) fire. If the target is a creature or a flammable object it ignites. Until a creature takes an action to douse the fire the target takes 3 (1d6) fire at the start of each of its turns."
                },
                {
                    "name": "Blazing Tail (Recharge 5-6)",
                    "desc": "Lashes its tail releasing an arc of fire. Each creature in a 15 ft. cone: 14 (4d6) fire (DC 13 Dex half). The fire ignites flammable objects in  area that aren't being worn or carried."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Fiery Nature",
                    "desc": "Is infused with elemental power and it requires only half the amount of air food and drink that a typical Monstrosity of its size needs."
                },
                {
                    "name": "Glide",
                    "desc": "Has membranes between its fore and hind limbs that expand while falling to slow its rate of descent to 60' per round landing on its feet and taking no falling damage. It can move up to 5 ft. horizontally for every 1' it falls. Can't gain height with its gliding membranes alone. If subject to a strong wind or lift of any kind can use updraft to glide farther."
                },
                {
                    "name": "Glow",
                    "desc": "Sheds dim light in a 10 ft. radius."
                },
                {
                    "name": "Heated Body",
                    "desc": "A creature that touches the ember glider or hits it with melee attack while within 5 ft. of it takes 4 (1d8) fire."
                },
                {
                    "name": "Keen Smell",
                    "desc": "Advantage: smell Wis (Percept) checks."
                }
            ],
            "spell_list": [],
            "page_no": 170,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_ember-glider/"
        },
        {
            "slug": "gullkin-hunter",
            "desc": "",
            "name": "Gullkin Hunter",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "any alignment",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 45,
            "hit_dice": "7d8+14",
            "speed": {
                "walk": 20,
                "fly": 30,
                "swim": 30
            },
            "strength": 12,
            "dexterity": 17,
            "constitution": 15,
            "intelligence": 10,
            "wisdom": 14,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 14",
            "languages": "Aquan, Common",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Beak and one Shortsword or two Shortbows."
                },
                {
                    "name": "Beak",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 5 (1d4+3) piercing damage."
                },
                {
                    "name": "Shortsword",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 6 (1d6+3) piercing damage."
                },
                {
                    "name": "Shortbow",
                    "desc": "Ranged Weapon Attack: +5 to hit 80/320' one target 6 (1d6+3) piercing damage."
                },
                {
                    "name": "Tempest Breath (Recharges: Short/Long Rest)",
                    "desc": "Exhales lungful of air in 15 ft. cone. Each creature in that area pushed up to 15 ft. away from gullkin (DC 12 Str negates)."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Mark Quarry (Recharges: Short/Long Rest)",
                    "desc": "Marks a creature as its quarry. Whenever hunter hits marked creature with weapon attack deals extra 1d6 damage to target."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Hold Breath",
                    "desc": "The gullkin can hold its breath for 5 min."
                }
            ],
            "spell_list": [],
            "page_no": 223,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_gullkin-hunter/"
        },
        {
            "slug": "juniper-sheriff",
            "desc": "",
            "name": "Juniper Sheriff",
            "size": "Small",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "lawful neutral",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 31,
            "hit_dice": "7d6+7",
            "speed": {
                "walk": 40
            },
            "strength": 7,
            "dexterity": 16,
            "constitution": 13,
            "intelligence": 12,
            "wisdom": 17,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 15",
            "languages": "Common, Sylvan",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Saber",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 7 (1d8+3) slashing damage."
                },
                {
                    "name": "Bitter Truth",
                    "desc": "Ranged Spell Attack: +5 to hit, 60 ft., one target, 8 (2d4+3) psychic and target: disad- vantage on next save vs. sheriff's Aura of Honesty for next 1 min."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Hop Away",
                    "desc": "Takes the Dash or Disengage action."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Aura of Honesty",
                    "desc": "Creature that enters space within 10 ft. of sheriff for 1st time on a turn or starts turn there: DC 13 Cha save or be unable to speak deliberate lie until it starts its turn more than 10 ft. away from sheriff. Creatures affected by this are aware of it and sheriff knows whether creature in area succeeded/failed save."
                },
                {
                    "name": "Sheriff's Duty",
                    "desc": "Knows if it hears a lie and can't speak deliberate lie."
                },
                {
                    "name": "Unfailing Memory",
                    "desc": "Remembers every creature that has ever spoken to it. If creature has spoken to sheriff and speaks to sheriff again while polymorphed or disguised sheriff has advantage on Int (Investigation) Wis (Insight) and Wis (Perception) checks to identify or recognize that creature."
                }
            ],
            "spell_list": [],
            "page_no": 248,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_juniper-sheriff/"
        },
        {
            "slug": "ley-wanderer",
            "desc": "",
            "name": "Ley Wanderer",
            "size": "Huge",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 136,
            "hit_dice": "16d12+32",
            "speed": {
                "walk": 10,
                "fly": 40
            },
            "strength": 14,
            "dexterity": 9,
            "constitution": 14,
            "intelligence": 19,
            "wisdom": 11,
            "charisma": 10,
            "strength_save": 5,
            "dexterity_save": 2,
            "constitution_save": null,
            "intelligence_save": 7,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "nonmagic B/P/S attacks",
            "damage_immunities": "psychic",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 13",
            "languages": "all, telepathy 120'",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Slam or Psychic Lash attacks."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 6 (1d8+2) bludgeoning damage + 9 (2d8) psychic."
                },
                {
                    "name": "Psychic Lash",
                    "desc": "Ranged Spell Attack: +7 to hit 5 ft. or range 120' one target 17 (3d8+4) psychic."
                },
                {
                    "name": "Dispelling Burst (Recharge 5-6)",
                    "desc": "Emits a psychic burst that disrupts magic within 30' of it. Each creature in the area: 27 (6d8) psychic (DC 15 Int half). Each spell of 3rd level or lower in the area immediately ends and wanderer gains 5 temp hp for each spell ended this way."
                },
                {
                    "name": "Teleport (3/Day)",
                    "desc": "Magically teleports itself and up to six willing creatures holding hands with wanderer with items worn/carried to location it is familiar with up to 100 miles away. If destination is a location rich in magical energy (ex: ley line) can teleport up to 300 miles away."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Drain Magic Item",
                    "desc": "Drains the magic from an item it is holding. Magic item with charges loses 1d6 charges item with limited uses per day loses one daily use and single-use item such as potion or spell scroll is destroyed. All other magic items have their effects suppressed for 1 min. Wanderer gains 5 temp hp each time it drains a magic item. A drained item regains its magic after 24 hrs."
                }
            ],
            "reactions": [
                {
                    "name": "Absorb Spell",
                    "desc": "When a creature wanderer can see within 30' of it casts spell wanderer can absorb spell's energy countering it. Works like counterspell except wanderer must always make spellcasting ability check no matter spell's level. Its ability check for this is +7. If it successfully counters the spell it gains 5 temp hp/spell level."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Sense Magic",
                    "desc": "Senses magic within 120' of it at will. This otherwise works like the detect magic spell but isn't itself magical."
                }
            ],
            "spell_list": [],
            "page_no": 260,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_ley-wanderer/"
        },
        {
            "slug": "mummy-peat",
            "desc": "",
            "name": "Mummy, Peat",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 12,
            "armor_desc": "natural armor",
            "hit_points": 93,
            "hit_dice": "11d8+44",
            "speed": {
                "walk": 30
            },
            "strength": 19,
            "dexterity": 9,
            "constitution": 18,
            "intelligence": 6,
            "wisdom": 10,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "lightning; bludgeoning & piercing from nonmagical attacks",
            "damage_immunities": "poison",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, poisoned",
            "senses": "darkvision 60', passive Perception 10",
            "languages": "those it knew in life",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Rabid Bites. If it hits one creature with both target must make DC 15 Con save or be cursed with bog melt."
                },
                {
                    "name": "Rabid Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 11 (2d6+4) piercing damage + 7 (2d6) necrotic."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Bog Melt",
                    "desc": "A creature afflicted with bog melt curse can't regain hp and its hp max is reduced by 7 (2d6) for every 24 hrs that elapse. Also when cursed creature starts its turn within 30' of a creature it can see it has a 50% chance of going into a rage until end of its turn. While raged cursed creature must attack nearest creature. If no creature is near enough to move to and attack cursed creature stalks off in a random direction seeking a target for its rage. Curse lasts until lifted by remove curse spell or similar. If curse reduces creature's hp max to 0 creature dies and body dissolves into viscous puddle of goo. Carnivorous creatures with an Int of 3 or lower that can see or smell the goo must make DC 15 Wis save or drink the goo. After 1 min creature's Bite Claw or Slam attack becomes infused with the curse and any creature hit by that attack: DC 15 Con save or be cursed with bog melt."
                },
                {
                    "name": "Noxious Slurry",
                    "desc": "A creature that hits the peat mummy with melee weapon attack that deals slashing damage while within 5 ft. of it:  poisoned until the end of its next turn as noxious fumes and liquefied flesh spray from the wound (DC 15 Con negates)."
                },
                {
                    "name": "Undead Nature",
                    "desc": "Doesn't require air food drink or sleep."
                }
            ],
            "spell_list": [],
            "page_no": 280,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_mummy-peat/"
        },
        {
            "slug": "myrmex-speaker",
            "desc": "",
            "name": "Myrmex Speaker",
            "size": "Large",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "neutral good",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 119,
            "hit_dice": "14d10+42",
            "speed": {
                "walk": 40,
                "burrow": 40,
                "climb": 40
            },
            "strength": 18,
            "dexterity": 13,
            "constitution": 17,
            "intelligence": 12,
            "wisdom": 16,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "poison; nonmagic B/P/S attacks",
            "damage_immunities": "",
            "condition_immunities": "exhaustion, paralyzed, petrified, poisoned, prone, unconscious ",
            "senses": "blindsight 60', passive Perception 17",
            "languages": "understands Common, Terran, and Undercommon but can't speak, telepathy 120'",
            "challenge_rating": "9",
            "cr": 9.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Bite attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one target, 13 (2d8+4) piercing damage + 7 (2d6) poison."
                },
                {
                    "name": "Earth Shift",
                    "desc": "Ranged Spell Attack: +7 to hit 60' 1 tgt in contact with ground. Target pushed up to 15 ft. in direction of myrmex's choice speed half til end of its next turn."
                },
                {
                    "name": "Static Barrage (Recharge 5-6)",
                    "desc": "Blasts foes with painful psychic static. Each creature of myrmex's choice within 30' of it: 18 (4d8) psychic (DC 15 Int half)."
                },
                {
                    "name": "Wall of Earth",
                    "desc": "Makes a wall of earth spring out of earth or rock on a point it can sense within 30' of it. Works like wall of stone spell except  can create only one 10 ft. × 10 ft. panel with AC 13 and 15 hp."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Earth Manipulation",
                    "desc": "Can manipulate and move earth within 30' of it that fits within a 5 ft. cube. This manipulation is limited only by its imagination but it often includes creating caricatures of creatures to tell stories of travels or etching symbols to denote dangerous caverns or similar markers for those in the colony. It can also choose to make the ground within 10 ft. of it difficult terrain or to make difficult terrain normal if the ground is earth or stone. Changes caused by Earth Manipulation are permanent."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Elemental Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Keen Smell",
                    "desc": "Advantage: smell Wis (Percept) checks."
                },
                {
                    "name": "Stone Walk",
                    "desc": "Difficult terrain composed of earth or stone doesn't cost the myrmex extra movement."
                }
            ],
            "spell_list": [],
            "page_no": 283,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_myrmex-speaker/"
        },
        {
            "slug": "npc:-frost-afflicted",
            "desc": "",
            "name": "Npc: Frost-Afflicted",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral",
            "armor_class": 13,
            "armor_desc": "leather armor",
            "hit_points": 65,
            "hit_dice": "10d8+20",
            "speed": {
                "walk": 30
            },
            "strength": 13,
            "dexterity": 14,
            "constitution": 15,
            "intelligence": 12,
            "wisdom": 17,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "cold",
            "condition_immunities": "exhaustion, petrified",
            "senses": "passive Perception 13",
            "languages": "any one language (usually Common)",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Frigid Punch or Frost Bolt attacks."
                },
                {
                    "name": "Frigid Punch",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 4 (1d4+2) bludgeoning damage and 5 (2d4) cold."
                },
                {
                    "name": "Frost Bolt",
                    "desc": "Ranged Spell Attack: +5 to hit, 60 ft., one target, 8 (2d4+3) cold."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Frigid Flare",
                    "desc": "When a creature hits the frost-afflicted with weapon attack ice bursts from the frost-afflicted. Each creature within 5 ft. of the frost-afflicted must make a DC 13 Con save taking 5 (2d4) cold on a failed save or half damage if made."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Burning Cold",
                    "desc": "A creature with resistance to cold doesn't have resistance to the cold dealt by the frost-afflicted. A creature with immunity to cold is unaffected by this trait."
                },
                {
                    "name": "Icy Nature",
                    "desc": "The frost-afflicted is infused with minor elemental power and it requires only half the amount of food and drink that a typical humanoid of its size needs."
                }
            ],
            "spell_list": [],
            "page_no": 408,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_npc-frost-afflicted/"
        },
        {
            "slug": "npc:-wind-acolyte",
            "desc": "",
            "name": "Npc: Wind Acolyte",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 105,
            "hit_dice": "14d8+42",
            "speed": {
                "walk": 30,
                "fly": 50
            },
            "strength": 10,
            "dexterity": 20,
            "constitution": 16,
            "intelligence": 12,
            "wisdom": 18,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": 8,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 7,
            "charisma_save": null,
            "perception": 4,
            "skills": {
                "perception": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, lightning",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "blindsight 60', passive Perception 17",
            "languages": "Auran, + any two languages",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Air Weapon attacks. If acolyte hits one creature with two Air Weapon attacks target: DC 15 Str save or be pushed up to 15 ft. away from acolyte."
                },
                {
                    "name": "Air Weapon",
                    "desc": "Melee or Ranged Weapon Attack: +8 to hit 10 ft. or range defined by chosen weapon one target 12 (2d6+5) bludgeoning damage slashing or piercing as defined by chosen weapon."
                },
                {
                    "name": "Wind's Rebuke (Recharge 6)",
                    "desc": "Draws breath out of one creature it can see within 60' of it. Target: DC 15 Con save. Fail: all of the breath is drawn from target's lungs and it immediately begins suffocating for 1 min or until it falls unconscious. It can re-save at end of each of its turns success ends effect on itself."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Buoying Wind",
                    "desc": "Summons winds to break the fall of up to 5 falling creatures it can see within 60' of it. A falling creature's rate of descent slows to 60' per round for 1 min. If a falling creature lands before effect ends it takes no falling damage and can land on its feet."
                },
                {
                    "name": "Drift",
                    "desc": "When a creature moves to within 15 ft. of the wind acolyte the acolyte can fly up to half its flying speed."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Air Senses",
                    "desc": "Can't use blindsight underwater or in an area with o air."
                },
                {
                    "name": "Air Weapons",
                    "desc": "When it attacks it conjures a weapon out of the air itself weapon appearing and disappearing in the blink of an eye. Air weapon is a swirl of wind in the shape of a simple or martial weapon but always deals 2d6 damage of the same type as that weapon. Air weapon shaped like a ranged weapon uses the range of that weapon except acolyte doesn't have disadvantage on ranged attack rolls when attacking a target beyond weapon's normal range. Air weapons don't use any other weapon properties of weapons they mimic. Air weapon attacks are magical."
                }
            ],
            "spell_list": [],
            "page_no": 412,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_npc-wind-acolyte/"
        },
        {
            "slug": "old-salt",
            "desc": "",
            "name": "Old Salt",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 117,
            "hit_dice": "18d8+36",
            "speed": {
                "walk": 30,
                "swim": 30
            },
            "strength": 13,
            "dexterity": 16,
            "constitution": 15,
            "intelligence": 10,
            "wisdom": 14,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "necrotic",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 60', passive Perception 12",
            "languages": "the languages it knew in life",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Desiccating Slam attacks."
                },
                {
                    "name": "Desiccating Slam",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one creature,. 12 (2d8+3) bludgeoning damage + 7 (2d6) necrotic. Target's hp max reduced by amount equal to necrotic taken (DC 15 Con negates hp max). Reduction lasts until target finishes long rest. Target dies if effect reduces its hp max to 0."
                },
                {
                    "name": "Wave of Seawater (Recharge 5-6)",
                    "desc": "Throws its hand forward sending wave of seawater in a 30' cone. Each creature in that area: 21 (6d6) bludgeoning damage and begins choking as its lungs fill with seawater (DC 15 Dex half damage and isn't choking). A creature that can breathe water doesn't choke from failing this save. A choking creature can make a DC 15 Con save at the end of each of its turns coughing up seawater and success ends effect on itself."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Cunning Action",
                    "desc": "Take Dash Disengage or Hide."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Experienced Sailor",
                    "desc": "Advantage on Str (Athletics) checks made to climb while on a sailing ship and on Dex (Acrobatics) checks to maintain its footing while on a sailing ship."
                },
                {
                    "name": "Seaside Rejuvenation",
                    "desc": "If at least one of its accusers is still alive or if its name hasn't been cleared destroyed old salt gains new body in 13 days regaining all hp and becoming active again. New body appears on beach or dock nearest one of its living accusers."
                },
                {
                    "name": "Undead Nature",
                    "desc": "Doesn't require air food drink or sleep."
                }
            ],
            "spell_list": [],
            "page_no": 304,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_old-salt/"
        },
        {
            "slug": "puffinfolk",
            "desc": "",
            "name": "Puffinfolk",
            "size": "Small",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 15,
            "armor_desc": "leather armor",
            "hit_points": 22,
            "hit_dice": "4d6+8",
            "speed": {
                "walk": 20,
                "swim": 30,
                "fly": 40
            },
            "strength": 12,
            "dexterity": 18,
            "constitution": 15,
            "intelligence": 12,
            "wisdom": 14,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 12",
            "languages": "Aquan, Common",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Peck",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 7 (1d6+4) piercing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Quick and Nimble",
                    "desc": "When a creature the puffinfolk can see targets it with melee or ranged weapon attack puffinfolk darts out of the way and attacker has disadvantage on the attack."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Blessings of the Sea Gods",
                    "desc": "Has advantage on saves while flying over or swimming in ocean waters."
                },
                {
                    "name": "Hardy Ocean Explorers",
                    "desc": "Considered a Med creature when determining its carrying capacity. Holds its breath 30 min."
                },
                {
                    "name": "Oceanic Recall",
                    "desc": "Can perfectly recall any path it has traveled above or within an ocean."
                }
            ],
            "spell_list": [],
            "page_no": 322,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_puffinfolk/"
        },
        {
            "slug": "qumdaq",
            "desc": "",
            "name": "Qumdaq",
            "size": "Small",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 18,
            "hit_dice": "4d6+4",
            "speed": {
                "walk": 30,
                "burrow": 30
            },
            "strength": 8,
            "dexterity": 14,
            "constitution": 13,
            "intelligence": 6,
            "wisdom": 11,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 2,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "exhaustion, paralyzed, petrified, poisoned, unconscious",
            "senses": "darkvision 30', tremorsense 30', passive Perception 12",
            "languages": "Terran",
            "challenge_rating": "1/4",
            "cr": 0.25,
            "actions": [
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 4 (1d4+2) bludgeoning damage."
                },
                {
                    "name": "Desiccation Field (1/Day)",
                    "desc": "Extends its arms sending sand and grit swirling around itself. Each non-qumdaq creature within 10 ft. of it: 5 (2d4) bludgeoning damage and suffers one level of exhaustion for 1 hr or until it drinks 1+ pint of water (DC 10 Con half damage and isn't exhausted). A creature can suffer no more than 3 total levels of exhaustion from Desiccation Field regardless of how many qumdaqs use the action."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Earth Glide",
                    "desc": "Can burrow through nonmagical unworked earth/stone with o disturbing material it moves through."
                },
                {
                    "name": "Elemental Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Final Gift",
                    "desc": "When it dies it bursts in a shower of sand. A qumdaq of dying qumdaq's choice within 10 ft. of it regains 5 (2d4) hp or target gains 5 (2d4) temp hp if at its max."
                },
                {
                    "name": "Horde Tactics",
                    "desc": "Has advantage on attack rolls vs. a creature if 1+ qumdaq's ally is within 5 ft. of creature and ally isn't incapacitated. Also qumdaq's weapon attacks deal extra 2 (1d4) bludgeoning damage on a hit if 3+ qumdaq's allies are within 5 ft. of target and allies aren't incapacitated."
                },
                {
                    "name": "Sense Magic",
                    "desc": "Senses magic within 60' of it at will. This otherwise works like detect magic but isn't itself magical."
                }
            ],
            "spell_list": [],
            "page_no": 326,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_qumdaq/"
        },
        {
            "slug": "rockwood",
            "desc": "",
            "name": "Rockwood",
            "size": "Huge",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 94,
            "hit_dice": "9d12+36",
            "speed": {
                "walk": 30,
                "burrow": 15
            },
            "strength": 20,
            "dexterity": 8,
            "constitution": 19,
            "intelligence": 10,
            "wisdom": 15,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "thunder",
            "damage_resistances": "nonmagic B/P/S attacks",
            "damage_immunities": "poison",
            "condition_immunities": "exhaustion, paralyzed, petrified, poisoned, unconscious",
            "senses": "darkvision 60', tremorsense 60', passive Perception 12",
            "languages": "Sylvan, Terran",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Whomping Slam or Rock attacks. If both Slams hit 1 target each creature within 5 ft. of target: 9 (2d8) bludgeoning damage and knocked prone (DC 15 Dex negates damage and prone)."
                },
                {
                    "name": "Whomping Slam",
                    "desc": "Melee Weapon Attack: +8 to hit, 10 ft., one target, 18 (3d8+5) bludgeoning damage and if the target is a Large or smaller creature it must make DC 15 Str save or be knocked prone."
                },
                {
                    "name": "Rock",
                    "desc": "Ranged Weapon Attack: +8 to hit 60/180' one target 16 (2d10+5) bludgeoning damage."
                },
                {
                    "name": "Fossil Barrage (Recharge 6)",
                    "desc": "Stone shards in 30' cone. Each creature in area: 28 (8d6) piercing damage (DC 15 Dex half)."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Earth Glide",
                    "desc": "Can burrow through nonmagical unworked earth/stone with o disturbing material it moves through."
                },
                {
                    "name": "Elemental Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Persistence of Stone (Recharge: Short/Long Rest)",
                    "desc": "When reduced to below half its hp max Fossil Barrage recharges."
                },
                {
                    "name": "Roiling Roots",
                    "desc": "Its stony roots make the ground within 15 ft. of it difficult terrain for creatures other than the rockwood."
                },
                {
                    "name": "Siege Monster",
                    "desc": "Double damage to objects/structures."
                },
                {
                    "name": "Towering Reach",
                    "desc": "Doesn't have disadvantage on ranged attack rolls from being within 5 ft. of a hostile creature though it may still have disadvantage from other sources."
                }
            ],
            "spell_list": [],
            "page_no": 334,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_rockwood/"
        },
        {
            "slug": "scarsupial",
            "desc": "",
            "name": "Scarsupial",
            "size": "Small",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 39,
            "hit_dice": "6d6+18",
            "speed": {
                "walk": 30,
                "climb": 30
            },
            "strength": 16,
            "dexterity": 12,
            "constitution": 16,
            "intelligence": 2,
            "wisdom": 13,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 13",
            "languages": "—",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite attack and one Claw attack."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one creature,. 8 (2d4+3) piercing damage."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one creature,. 10 (2d6+3) slashing damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Scrabble",
                    "desc": "Takes the Dash or Disengage action"
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Perfect Landing",
                    "desc": "A scarsupial doesn't take damage from falling and is never knocked prone from falling."
                },
                {
                    "name": "Vertical Pounce",
                    "desc": "If the scarsupial moves vertically such as by falling from a tree 10 ft. towards a creature and then hits with claw attack on the same turn the target must make DC 13 Str save or be knocked prone. If the target is knocked prone the scarsupial can make a bite attack as a bonus action."
                }
            ],
            "spell_list": [],
            "page_no": 339,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_scarsupial/"
        },
        {
            "slug": "scorchrunner-jackal",
            "desc": "",
            "name": "Scorchrunner Jackal",
            "size": "Medium",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "",
            "hit_points": 38,
            "hit_dice": "7d8+7",
            "speed": {
                "walk": 30
            },
            "strength": 9,
            "dexterity": 16,
            "constitution": 12,
            "intelligence": 4,
            "wisdom": 14,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": 5,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 4,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "fire",
            "condition_immunities": "",
            "senses": "passive Perception 14",
            "languages": "—",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Bite or Flame Ray attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 6 (1d6+3) piercing damage."
                },
                {
                    "name": "Flame Ray",
                    "desc": "Ranged Spell Attack: +4 to hit, 120 ft., one target, 6 (1d8+2) fire. If the jackal hits a creature with Flame Ray the jackal gains half-cover vs. all attacks that originate more than 30' away from it until the start of its next turn."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Daylight Skirmish",
                    "desc": "While in sunlight the jackal takes the Dash or Dodge action."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Day Hunter",
                    "desc": "When the scorchrunner jackal makes an attack roll while in sunlight it can roll a d4 and add the number rolled to the attack roll."
                }
            ],
            "spell_list": [],
            "page_no": 340,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_scorchrunner-jackal/"
        },
        {
            "slug": "stained-glass-moth",
            "desc": "",
            "name": "Stained-Glass Moth",
            "size": "Small",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 45,
            "hit_dice": "6d6+24",
            "speed": {
                "walk": 20,
                "climb": 20,
                "fly": 30
            },
            "strength": 10,
            "dexterity": 14,
            "constitution": 18,
            "intelligence": 5,
            "wisdom": 14,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "bludgeoning, thunder",
            "damage_resistances": "",
            "damage_immunities": "poison, psychic",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, petrified, poisoned",
            "senses": "darkvision 60', passive Perception 14",
            "languages": "understands Common but can't speak",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Blessed Wings then two Wing Slice or Radiant Wing attacks."
                },
                {
                    "name": "Wing Slice",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 5 (1d6+2) slashing damage."
                },
                {
                    "name": "Radiant Wing",
                    "desc": "Ranged Spell Attack: +4 to hit, 60 ft., one target, 6 (1d8+2) radiant."
                },
                {
                    "name": "Blessed Wings",
                    "desc": "Marks one creature it can see within 30' of it with holy power. If the target is a hostile creature the next attack roll made vs. the target before the start of the moth's next turn has advantage. If the target is a friendly creature it gains a +2 bonus to AC until the start of the moth's next turn."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Construct Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "False Appearance",
                    "desc": "While motionless indistinguishable from ordinary stained-glass window or artwork."
                },
                {
                    "name": "Flyby",
                    "desc": "Doesn't provoke opportunity attacks when it flies out of an enemy's reach."
                },
                {
                    "name": "Immutable Form",
                    "desc": "Immune: form-altering spells/effects."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                }
            ],
            "spell_list": [],
            "page_no": 353,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_stained-glass-moth/"
        },
        {
            "slug": "swarm-gryllus",
            "desc": "",
            "name": "Swarm, Gryllus",
            "size": "Large",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "lawful neutral",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 110,
            "hit_dice": "17d10+17",
            "speed": {
                "walk": 30
            },
            "strength": 14,
            "dexterity": 18,
            "constitution": 13,
            "intelligence": 6,
            "wisdom": 13,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "acid, fire",
            "damage_resistances": "bludgeoning, piercing, slashing",
            "damage_immunities": "",
            "condition_immunities": "charmed, exhaustion, frightened, grappled, paralyzed, petrified, poisoned, prone, restrained, stunned ",
            "senses": "darkvision 60', passive Perception 14",
            "languages": "understands those of its creature but can't speak",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Go for the Knees or Go for the Eyes attacks. It can replace one attack with use of Timber."
                },
                {
                    "name": "Go for the Knees",
                    "desc": "Melee Weapon Attack: +7 to hit 0' 1 tgt in the swarm's space. 18 (4d8) slashing damage or 8 (2d4+3) slashing damage if swarm has half of its hp or fewer. Target must make DC 15 Con save or its speed is reduced by 10 ft. until end of its next turn."
                },
                {
                    "name": "Go for the Eyes",
                    "desc": "Ranged Weapon Attack: +7 to hit 20/60' one target 18 (4d8) piercing damage or 8 (2d4+3) piercing damage if swarm has half of its hp or fewer. Target must make DC 15 Wis save or be blinded until end of its next turn."
                },
                {
                    "name": "Timber",
                    "desc": "Calls out in synchronous tiny voices before chopping away at the feet of one creature in the swarm's space. Target knocked prone (DC 15 Str negates). If target is knocked prone swarm can then make one Go for the Knees attack vs. it as a bonus action."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Book Bound",
                    "desc": "Hp max is reduced by 1 every min it is more than 60' from its book. When hp max reaches 0 dies. If its book is destroyed or moved to another plane of existence separate from swarm must make DC 11 Con save or be reduced to 10 hp. Swarm can bind itself to new book by spending a short rest in contact with the new book."
                },
                {
                    "name": "Construct Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Immutable Form",
                    "desc": "Immune: form-altering spells/effects."
                },
                {
                    "name": "In the Margins",
                    "desc": "Can spend half its move to enter/exit its book. While inside its book it is indistinguishable from illustrations on a page."
                },
                {
                    "name": "Swarm",
                    "desc": "Can occupy another creature's space and vice versa; can move through opening large enough for Tiny construct. Can't regain hp or gain temp hp."
                }
            ],
            "spell_list": [],
            "page_no": 361,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_swarm-gryllus/"
        },
        {
[...]
